clear 
t=0:0.1:2*pi;
y=sin(t);
subplot(2,1,1);
stairs(t,y,'r-')                 %绘制正弦曲线的阶梯图  
xlabel('t');ylabel('sin(t)')
title('正弦曲线的阶梯图')
subplot(2,1,2);
stem(t,y,'fill')                 %绘制正弦曲线的火柴杆图
xlabel('t');ylabel('sin(t)')
title('正弦曲线的火柴杆图')









